.brand-primary {
  color: #4d4d4d;
}
.brand-secondary {
  color: #666;
}
.popover {
  background-color: #666;
  border: 1px solid #666;
}
.popover-title {
  background-color: #551175;
  border-bottom: 1px solid #450e5e;
}
.popover.top > .arrow {
  border-top-color: #666;
}
.popover.top > .arrow:after {
  border-top-color: #666;
}
.popover.right > .arrow {
  border-right-color: #666;
}
.popover.right > .arrow:after {
  border-right-color: #666;
}
.popover.bottom > .arrow {
  border-bottom-color: #666;
}
.popover.bottom > .arrow:after {
  border-bottom-color: #666;
}
.popover.left > .arrow {
  border-left-color: #666;
}
.popover.left > .arrow:after {
  border-left-color: #666;
}
a {
  color: #666;
}
a:hover,
a:focus {
  color: #4f106c;
}
.btn:hover,
.btn:focus {
  color: #666;
}
.btn-default {
  color: #666;
}
.btn-default:hover,
.btn-default:focus {
  color: #fff;
}
.bg-primary {
  background: #4d4d4d;
  border-color: #4d4d4d;
}
.btn-link {
  color: #666;
}
.btn-link:hover,
.btn-link:focus {
  color: #4f106c;
}
.carousel-control {
  color: #666;
}
.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #666;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #4d4d4d;
}
.label-primary {
  background-color: #4d4d4d;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #4d4d4d;
  border-color: #4d4d4d;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #b8a7c6;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #666;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #4d4d4d;
}
.pagination > li > a,
.pagination > li > span {
  color: #666;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  background-color: #666;
  border-color: #666;
}
.panel-primary {
  border-color: #4d4d4d;
}
.panel-primary > .panel-heading {
  background-color: #4d4d4d;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #4d4d4d;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #4d4d4d;
}
.progress-bar {
  background-color: #4d4d4d;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #453552;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #666;
}
.bg-primary {
  background-color: #4d4d4d;
}
a.bg-primary:hover {
  background-color: #382b43;
}
.btn-default .badge,
.btn-primary .badge,
.panel-primary>.panel-heading .badge {
  color: #4d4d4d;
}
.popover {
  background-color: #666;
  border: 1px solid #666;
}
.popover-title {
  background-color: #666;
}
.popover.top>.arrow,
.popover.top>.arrow:after {
  border-top-color: #666;
}
.popover.right>.arrow,
.popover.right>.arrow:after {
  border-right-color: #666;
}
.popover.bottom>.arrow,
.popover.bottom>.arrow:after {
  border-bottom-color: #666;
}
.popover.left>.arrow,
.popover.left>.arrow:after {
  border-left-color: #666;
}
.modal-content {
  border: 5px solid #4d4d4d;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.popup-window-buttons .bx_bt_button:hover,
.popup-window-buttons .bx_bt_button:active,
.popup-window-buttons .bx_bt_button:focus {
  background: #4d4d4d;
  border-color: #4d4d4d;
}
.ui-widget-header {
  background: #4d4d4d;
}
.bj-h1-nav.nav-pills li.active a,
.bj-h1-nav.nav-pills li.active a:hover,
.bj-h1-nav.nav-pills li.active a:focus {
  border-color: #4d4d4d;
}
.bj-page-header__top,
.bj-page-footer,
.b-float-phone__bg {
  background-color: #4d4d4d;
}
.btn-default,
.popup-window-buttons .bx_bt_button {
  border-color: #666 !important;
  color: #666 !important;
background-color: white !important;
}
.btn-default:hover,
.popup-window-buttons .bx_bt_button:hover {
color: white !important;
background-color: #666 !important;
}
.bj-page-header__search__input {
  background-color: #666;
}
.bj-page-header__dropdown article,
.bj-page-header__dropdown .up {
  background-color: #4d4d4d;
}
.bx_item_detail .bx_item_slider .bx_slide ul li:active .cnt,
.bx_item_detail .bx_item_slider .bx_slide ul li.bx_active .cnt,
.bx_item_detail .bx_item_slider .bx_slide ul li.bx_active:hover .cnt {
  border-color: #666 !important;
}
.bj-footer-bitrix-btn__inner a:before {
  background: #4d4d4d;
}
.side-nav {
  background-color: #4d4d4d;
}
.side-nav > li {
  border-bottom: 1px solid #5f4972;
}
.modal .close:hover {
  background-color: #4d4d4d;
}
.item_buttons_counter_block .bx_small.bx_bt_button_type_2:hover {
  background-color: #4d4d4d;
}
.bx_searche .bx_item_element a {
  color: #666 !important;
}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:active,
.bx_searche .bx_item_element a:focus {
  color: #4f106c !important;
}
.bx_ordercart .bx_ordercart_order_pay_center .checkout,
.bx_ordercart .bx_sort_container a:not(.current) {
  color: #666 !important;
  border-color: #666 !important;
}
.bx_ordercart .bx_ordercart_order_pay_center .checkout:hover,
.bx_ordercart .bx_ordercart_order_pay_center .checkout:active,
.bx_ordercart .bx_ordercart_order_pay_center .checkout:focus,
.bx_ordercart .bx_sort_container a:not(.current):hover,
.bx_ordercart .bx_sort_container a:not(.current):active,
.bx_ordercart .bx_sort_container a:not(.current):focus {
  background: #4d4d4d !important;
  border-color: #4d4d4d !important;
  color: #fff !important;
}
.bx_item_detail_size_small_noadaptive ul li:active a,
.bx_item_detail_size_small_noadaptive ul li.bx_active a {
  border-color: #4d4d4d !important;
  background: #4d4d4d !important;
}
.sale_order_full_table input[type=submit]:hover,
.sale_order_full_table input[type=submit]:active,
.sale_order_full_table input[type=submit]:focus {
  background: #4d4d4d;
  border-color: #4d4d4d;
}
.bx_order_list .bx_order_list_table thead tr td a.btn-default,
.bx_order_list .bx_order_list_table_order thead tr td a.btn-default,
.bx_order_list .bx_order_list_table tbody tr td a.btn-default,
.bx_order_list .bx_order_list_table_order tbody tr td a.btn-default {
  color: #666;
}
.sale_order_full_table input[type=submit] {
  border-color: #666;
  color: #666;
}
.bx_ordercart_order_pay_center .checkout:hover,
.bx_ordercart_order_pay_center .checkout:active,
.bx_ordercart_order_pay_center .checkout:focus {
  background: #4d4d4d !important;
  border-color: #4d4d4d !important;
}
.bx_ordercart .bx_ordercart_order_table_container thead tr td a.btn-default,
.bx_ordercart .bx_ordercart_order_table_container tbody tr td a.btn-default {
  color: #666;
}
.bx_ordercart_order_pay_center .checkout {
  border-color: #666 !important;
  color: #666 !important;
}
.bx_ordercart_order_pay_center .checkout:hover,
.bx_ordercart_order_pay_center .checkout:active,
.bx_ordercart_order_pay_center .checkout:focus {
  color: #fff !important;
}
.bx_my_order_cancel input[type="submit"]:hover,
.bx_my_order_cancel input[type="submit"]:active,
.bx_my_order_cancel input[type="submit"]:focus {
  background: #4d4d4d !important;
  border-color: #4d4d4d !important;
}
.bx_my_order_cancel input[type="submit"] {
  border-color: #666 !important;
  color: #666 !important;
}
.tablebodytext input:hover,
.tablebodytext input:active,
.tablebodytext input:focus {
  background: #4d4d4d;
  border-color: #4d4d4d;
}
.tablebodytext input {
  border-color: #666;
  color: #666;
}
.bx_my_order .bx_my_order_table td a.btn-default {
  color: #666;
}
.bx_catalog_top_home .bx_catalog_item_title a {
  color: #666 !important;
}
.bx_catalog_top_home .bx_catalog_item_title a:hover {
  color: #4f106c !important;
}
